[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090725 changes



Compose started at Sat Jul 25 06:15:04 UTC 2009

New package bleachbit
        Remove unnecessary files, free space, and maintain privacy
New package python-lockfile
        A platform-independent file locking module
New package zikula-module-scribite
        Integration of several JavaScript text editors with Zikula
Updated Packages:

bognor-regis-0.4.9-1.fc12
-------------------------
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.4.8-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Fri Jul 24 2009 Peter Robinson <pbrobinson gmail com> 0.4.9-1
- New upstream 0.4.9 release


cfitsio-3.140-2.fc12
--------------------
* Fri Jul 24 2009 Matthew Truch <matt at truch.net> - 3.140-2
- Bump to include proper tarball.

* Tue Jul 21 2009 Matthew Truch <matt at truch.net> - 3.140-1
- Update to upstream 3.140 release.
- Bump for mass rebuild.

* Wed Jun 17 2009 Matthew Truch <matt at truch.net> - 3.130-5
- Separate -docs noarch subpackage as per BZ 492438.
- Explicitly set file attributes correctly.


cmigemo-1.3-0.7.c_MIT.fc12.2
----------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- F-12: Mass rebuild


comix-4.0.4-2.fc12
------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 4.0.4-2
- F-12: Mass rebuild


ebview-0.3.6-7.fc12
-------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.3.6-7
- F-12: Mass rebuild


efont-unicode-bdf-0.4.2-10.fc12
-------------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.4.2-10
- F-12: Mass rebuild


exiv2-0.18.2-1.fc12
-------------------
* Fri Jul 24 2009 Rex Dieter <rdieter fedoraproject org> - 0.18.2-1
- exiv2-0.18.2
- drop visibility patch


fantasdic-1.0-0.6.beta7.fc12
----------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.0-0.6.beta7
- F-12: Mass rebuild


gdm-2.27.4-3.fc12
-----------------
* Fri Jul 24 2009 Ray Strode <rstrode redhat com> 1:2.27.4-3
- Fix delay during login


gkrellm-top-2.2.13-1.fc12
-------------------------
* Sat Jul 25 2009 Robert Scheck <robert fedoraproject org> 2.2.13-1
- Upgrade to 2.2.13


gnome-panel-2.27.4-3.fc12
-------------------------
* Fri Jul 24 2009 Ray Strode <rstrode redhat com> 2.27.4-3
- Make my panels show up again on login (gnome bug 589632)


gtk2-2.17.6-1.fc12
------------------
* Sat Jul 25 2009 Matthias Clasen <mclasen redhat com> - 2.17.5-3
- 2.17.6

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 2.17.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


hal-0.5.12-28.20090226git.fc12.4
--------------------------------
* Sat Jul 25 2009 Peter Hutterer <peter hutterer redhat com> - 0.5.12-28.20090226git.4
- hal-HDAPS-blacklist.patch: blacklist Thinkpad HDAPS accelerometer device,
  it screws with X (FDO #22442).

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.5.12-27.20090226git.4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


hyperestraier-1.4.13-5.fc12
---------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.4.13-5
- F-12: Mass rebuild


ivtv-utils-1.4.0-9.fc12
-----------------------

jfbterm-0.4.7-22.fc12
---------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.4.7-22
- F-12: Mass rebuild


kazehakase-0.5.6-15.svn3773_trunk.fc12
--------------------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.5.6-15.svn3773_trunk
- F-12: Mass rebuild


kita-0.177.5-6.fc12
-------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.177.5-6
- F-12: Mass rebuild


kreetingkard-0.7.1-4.fc12
-------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.7.1-4
- F-12: Mass rebuild


kreetingkard_templates-0.2.0-4.fc12
-----------------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.2.0-4
- F-12: Mass rebuild


kst-1.8.0-3.fc12
----------------
* Fri Jul 24 2009 Matthew Truch <matt at truch.net> - 1.8.0-2
- Fix patch so it doesn't require fuzz.

* Fri Jul 24 2009 Matthew Truch <matt at truch.net> - 1.8.0-3
- Really fix the patch.  Don't know how it wasn't fixed the first time.

* Sat Jul 18 2009 Matthew Truch <matt at truch.net> - 1.8.0-1
- Upstream kst 1.8.0
- Drop patch for saveperiod as it's included in upstream 1.8.0
- Separate out getdata support to subpackage (requires getdata)
- Include muParser support for general non-linear fit plugin.
- Bump for mass rebuild.


libdstr-20080124-3.fc12
-----------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 20080124-3
- F-12: Mass rebuild


libtcd-2.2.4-3.fc12
-------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.2.4-3
- F-12: Mass rebuild


lxde-common-0.4.2-1.fc12
------------------------
* Sat Jul 25 2009 Christoph Wickert <cwickert fedoraproject org> - 0.4.2-1
- Update to 0.4.2
- Disable OLPC keyboard shortcuts for now, they interfere with OpenOffice
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


lxpanel-0.4.1-2.fc12
--------------------
* Sat Jul 25 2009 Christoph Wickert <cwickert fedoraproject org> 0.4.1-2
- Patch to fix CPU usage monitor history
- Make netstatus plugin prefer nm-connetction-editor over system-config-network
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


manedit-1.2.1-3.fc12
--------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.2.1-3
- F-12: Mass rebuild


mdadm-3.0-2.fc12
----------------
* Fri Jul 24 2009 Doug Ledford <dledford redhat com> - 3.0-2
- Improved raid-check script as well as the ability to configure what devices
  get checked
- Endian patch for uuid generation


mecab-ipadic-2.7.0.20070801-3.fc12
----------------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.7.0.20070801-3
- F-12: Mass rebuild


mecab-java-0.98-0.3.pre3.fc12
-----------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.98-0.3.pre3
- F-12: Mass rebuild


mecab-jumandic-5.1.20070304-4.fc12
----------------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 5.1.20070304-4
- F-12: Mass rebuild


memcached-1.4.0-1.fc12
----------------------

mfiler2-4.0.9b-4.fc12
---------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 4.0.9b-4
- F-12: Mass rebuild


mfiler3-2.1.3-3.fc12
--------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.1.3-3
- F-12: Mass rebuild


migemo-0.40-11.fc12
-------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.40-11
- F-12: Mass rebuild


mirage-0.9.3-4.fc12
-------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.9.3-4
- F-12: Mass rebuild


moblin-gtk-engine-0.4.1-1.fc12
------------------------------
* Fri Jul 24 2009 Peter Robinson <pbrobinson gmail com> 0.4.1-1
- New upstream 0.4.1 release


nagios-3.1.2-3.fc12
-------------------
* Fri Jul 24 2009 Jose Pedro Oliveira <jpo at di.uminho.pt> - 3.1.2-3
- Corrected the package version in the last two changelog entries (#499853)
- Using configure --datarootdir option instead of --datadir (#499853)
  (fixes the physical_html_path value in cgi.cfg)
- Fixes permissions to the new php configuration file config.inc.php (#499853)
- Re-enables the httpd requirement as its removal caused several problems
  (see #487411 for more information)


ochusha-0.6.0.1-0.6.cvs20090413T0000.fc12
-----------------------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- F-12: Mass rebuild


oniguruma-5.9.1-3.fc12
----------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 5.9.1-3
- F-12: Mass rebuild


panelfm-1.2-3.fc12.4
--------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- F-12: Mass rebuild


pango-1.24.5-1.fc12
-------------------
* Wed Jul 22 2009 Behdad Esfahbod <besfahbo redhat com> - 1.24.5-1
- Update to 1.24.5


pcmanfm-0.5.1-2.fc12
--------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.5.1-2
- F-12: Mass rebuild


perl-Convert-UUlib-1.12-1.fc12
------------------------------
* Sat Jul 25 2009 Robert Scheck <robert fedoraproject org> 1:1.12-1
- Upgrade to 1.12


perl-mecab-0.98-0.3.pre3.fc12
-----------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.98-0.3.pre3
- F-12: Mass rebuild


python-mecab-0.98-0.3.pre3.fc12
-------------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.98-0.3.pre3
- F-12: Mass rebuild


qdbm-1.8.77-5.fc12
------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.8.77-5
- F-12: Mass rebuild


qstars-0.4-8.fc12
-----------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.4-8
- F-12: Mass rebuild


rubygem-rails-2.3.2-3.fc12
--------------------------
* Fri Jul 24 2009 Scott Seago <sseago redhat com> - 2.3.2-3
- Remove the 'delete zero length files' bit, as some of these are needed.


taglib-extras-0.1.5-1.fc12
--------------------------
* Fri Jul 24 2009 Rex Dieter <rdieter fedoraproject org> - 0.1.5-1
- taglib-extras-0.1.5


tcd-utils-20080820-3.fc12
-------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 20080820-3
- F-12: Mass rebuild


tempest-0-0.9.20081027.fc12
---------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0-0.9.20081027
- F-12: Mass rebuild


tgif-4.1.45-10.fc12
-------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 4.1.45-10
- F-12: Mass rebuild


tideEditor-1.4.1-4.fc12
-----------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.4.1-4
- F-12: Mass rebuild


tzclock-2.7.4-2.fc12
--------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.7.4-2
- F-12: Mass rebuild


uget-1.4.9.1-2.fc12
-------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.4.9.1-2
- F-12: Mass rebuild


virtaal-0.4.0-0.2.rc1.fc12
--------------------------
* Fri Jul 24 2009 Dwayne Bailey <dwayne translate org za> - 0.4.0-0.2.rc1
- Update to 0.4.0 rc1:

  Improvements since beta 1:
   - User interface improvements, including 
     - better English text
     - better display on small screens
     - better display in right-to-left languages
     - updated translations: af, ar, de, en_GB, en_ZA, eu, fr, gl, nl, pt_BR, ru
   - Fonts are now configurable
   - You can select to which file a new term should be added
   - Improvements to comments, including making them selectable
   - Updated tutorial
   - Handling of inline elements in XLIFF

- Drop --nodepcheck patch


wallpapoz-0.4.1-9.svn87_trunk.fc12
----------------------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.4.1-9.svn87_trunk
- F-12: Mass rebuild


wkf-1.3.11-5.fc12
-----------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.3.11-5
- F-12: Mass rebuild


wvs-data-0.0.20020219-5
-----------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.0.20020219-5
- F-12: Mass rebuild


xfburn-0.4.2-1.fc12
-------------------
* Fri Jul 24 2009 Christoph Wickert <cwickert fedoraproject org> - 0.4.2-1
- Update to 0.4.2


xine-ui-0.99.5-15.fc12
----------------------
* Sat Jul 25 2009 Jussi Lehtola <jussilehtola fedoraproject org> - 0.99.5-15
- Move xine_splash.png to main package from -skins.


xorg-x11-server-1.6.99-17.20090724.fc12
---------------------------------------
* Sat Jul 25 2009 Peter Hutterer <peter hutterer redhat com> 1.6.99-17.20090724
- Bump release number.

* Fri Jul 24 2009 Peter Hutterer <peter hutterer redhat com> 1.6.99-16.20090724
- Today's git snapshot.

* Thu Jul 23 2009 Adam Jackson <ajax redhat com> 1.6.99-16.20090721
- xserver-1.6.99-linkmap.patch: Print load offsets of all DSOs on backtrace
  so we addr2line afterwards.

* Tue Jul 21 2009 Adam Jackson <ajax redhat com> 1.6.99-15.20090721
- Today's git snapshot.


xplanet-1.2.1-2.fc12
--------------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.2.1-2
- F-12: Mass rebuild


xtide-2.10-5.fc12
-----------------
* Sat Jul 25 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.10-5
- Use %_initddir instead of %_initrddir


Summary:
Added Packages: 3
Removed Packages: 0
Modified Packages: 64
Broken deps for i386
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.i586 requires openmpi-libs
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	dap-hdf4_handler-3.7.9-2.fc11.i586 requires libdap.so.9
	dap-hdf4_handler-3.7.9-2.fc11.i586 requires libdapserver.so.6
	gauche-gl-0.4.4-4.fc11.i586 requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.i586 requires gauche = 0:0.8.13
	gdal-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gdal-perl-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-perl-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gdal-python-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-python-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gdal-ruby-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-ruby-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gedit-vala-0.4.1-2.fc11.i586 requires libgtksourcecompletion-1.0.so.1
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.i586 requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.i586 requires ghc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-X11-prof-1.4.5-11.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-cairo-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.i586 requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.i586 requires ghc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-cpphs-prof-1.6-8.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gconf-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gio-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glade-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glib-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gstreamer-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtk-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtkglext-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtksourceview2-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-hscolour-prof-1.13-1.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-soegtk-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-svgcairo-prof-0.10.1-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.i586 requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.i586 requires ghc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-utf8-string-prof-0.3.5-2.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.i586 requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.i586 requires ghc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-xmonad-prof-0.8.1-13.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.i586 requires ghc-prof = 0:6.10.3
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-cairo-0.8.so.0
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	ovirt-server-0.100-1.fc12.noarch requires ovirt-docs
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	php-idn-1.2-5.fc12.i586 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires clutter-cairo
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	python-tgext-crud-0.2.4-1.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.i586 requires libparted-1.8.so.8
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.i586 requires libpqxx-2.6.8.so
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.i586 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5



Broken deps for x86_64
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.x86_64 requires openmpi-libs
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.x86_64 requires pkgconfig(clutter-0.8)
	dap-hdf4_handler-3.7.9-2.fc11.x86_64 requires libdap.so.9()(64bit)
	dap-hdf4_handler-3.7.9-2.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gauche-gl-0.4.4-4.fc11.x86_64 requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.x86_64 requires gauche = 0:0.8.13
	gdal-1.6.0-8.fc11.i586 requires libdap.so.9
	gdal-1.6.0-8.fc11.i586 requires libdapserver.so.6
	gdal-1.6.0-8.fc11.x86_64 requires libdap.so.9()(64bit)
	gdal-1.6.0-8.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gdal-perl-1.6.0-8.fc11.x86_64 requires libdap.so.9()(64bit)
	gdal-perl-1.6.0-8.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gdal-python-1.6.0-8.fc11.x86_64 requires libdap.so.9()(64bit)
	gdal-python-1.6.0-8.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gdal-ruby-1.6.0-8.fc11.x86_64 requires libdap.so.9()(64bit)
	gdal-ruby-1.6.0-8.fc11.x86_64 requires libdapserver.so.6()(64bit)
	gedit-vala-0.4.1-2.fc11.x86_64 requires libgtksourcecompletion-1.0.so.1()(64bit)
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.i586 requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.i586 requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-X11-prof-1.4.5-11.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-cairo-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.i586 requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.i586 requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-cpphs-prof-1.6-8.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gconf-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gio-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-glade-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-glib-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gstreamer-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtk-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtkglext-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-gtksourceview2-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-hscolour-prof-1.13-1.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-soegtk-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-svgcairo-prof-0.10.1-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.i586 requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.i586 requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-utf8-string-prof-0.3.5-2.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.i586 requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.i586 requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-xmonad-prof-0.8.1-13.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.x86_64 requires ghc-prof = 0:6.10.3
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-cairo-0.8.so.0
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.x86_64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.x86_64 requires libftgl.so.0()(64bit)
	ovirt-server-0.100-1.fc12.noarch requires ovirt-docs
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	php-idn-1.2-5.fc12.x86_64 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires clutter-cairo
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	python-tgext-crud-0.2.4-1.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.x86_64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.x86_64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.x86_64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5



Broken deps for ppc
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc requires openmpi-libs
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	dap-hdf4_handler-3.7.9-2.fc11.ppc requires libdap.so.9
	dap-hdf4_handler-3.7.9-2.fc11.ppc requires libdapserver.so.6
	gauche-gl-0.4.4-4.fc11.ppc requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.ppc requires gauche = 0:0.8.13
	gdal-1.6.0-8.fc11.ppc requires libdap.so.9
	gdal-1.6.0-8.fc11.ppc requires libdapserver.so.6
	gdal-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gdal-perl-1.6.0-8.fc11.ppc requires libdap.so.9
	gdal-perl-1.6.0-8.fc11.ppc requires libdapserver.so.6
	gdal-python-1.6.0-8.fc11.ppc requires libdap.so.9
	gdal-python-1.6.0-8.fc11.ppc requires libdapserver.so.6
	gdal-ruby-1.6.0-8.fc11.ppc requires libdap.so.9
	gdal-ruby-1.6.0-8.fc11.ppc requires libdapserver.so.6
	gedit-vala-0.4.1-2.fc11.ppc requires libgtksourcecompletion-1.0.so.1
	ghc-HTTP-devel-4000.0.6-3.fc12.ppc requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.ppc requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.ppc requires ghc = 0:6.10.3
	ghc-X11-devel-1.4.5-11.fc12.ppc requires ghc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-X11-doc-1.4.5-11.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-X11-prof-1.4.5-11.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-cairo-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-cairo-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.ppc requires ghc = 0:6.10.3
	ghc-cpphs-devel-1.6-8.fc12.ppc requires ghc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-cpphs-doc-1.6-8.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-cpphs-prof-1.6-8.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gconf-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gconf-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.ppc requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.ppc requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gio-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gio-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-glade-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-glade-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-glib-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-glib-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gstreamer-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gstreamer-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtk-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtk-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtkglext-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtkglext-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtksourceview2-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-gtksourceview2-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-hscolour-devel-1.13-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-hscolour-doc-1.13-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-hscolour-prof-1.13-1.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-soegtk-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-soegtk-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-svgcairo-devel-0.10.1-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-svgcairo-prof-0.10.1-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.ppc requires ghc = 0:6.10.3
	ghc-utf8-string-devel-0.3.5-2.fc12.ppc requires ghc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-utf8-string-doc-0.3.5-2.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-utf8-string-prof-0.3.5-2.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.ppc requires ghc = 0:6.10.3
	ghc-xmonad-devel-0.8.1-13.fc12.ppc requires ghc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-xmonad-doc-0.8.1-13.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-xmonad-prof-0.8.1-13.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.ppc requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.ppc requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.ppc requires ghc-prof = 0:6.10.3
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-cairo-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	ovirt-server-0.100-1.fc12.noarch requires ovirt-docs
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	php-idn-1.2-5.fc12.ppc requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires clutter-cairo
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	python-tgext-crud-0.2.4-1.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.ppc requires libparted-1.8.so.8
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.ppc requires libpqxx-2.6.8.so
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5



Broken deps for ppc64
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc64 requires openmpi-libs
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	dap-hdf4_handler-3.7.9-2.fc11.ppc64 requires libdap.so.9()(64bit)
	dap-hdf4_handler-3.7.9-2.fc11.ppc64 requires libdapserver.so.6()(64bit)
	eclipse-rse-3.0.3-1.fc12.noarch requires eclipse-cdt >= 1:5.0.1
	gdal-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gdal-perl-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-perl-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gdal-python-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-python-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gdal-ruby-1.6.0-8.fc11.ppc64 requires libdap.so.9()(64bit)
	gdal-ruby-1.6.0-8.fc11.ppc64 requires libdapserver.so.6()(64bit)
	gedit-vala-0.4.1-2.fc11.ppc64 requires libgtksourcecompletion-1.0.so.1()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	ovirt-server-0.100-1.fc12.noarch requires ovirt-docs
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	php-idn-1.2-5.fc12.ppc64 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires clutter-cairo
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	python-mwlib-0.11.2-2.20090522hg2956.fc12.ppc64 requires LabPlot
	python-tgext-crud-0.2.4-1.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.ppc64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.ppc64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]